/*
By: a
*/
@font-face {
  font-family: 'Yekan';
  font-style: normal;
  font-weight: normal;
  src: url('fonts/Yekan.eot');
  src: url('fonts/Yekan.eot?#iefix') format('embedded-opentype'),
    url('fonts/Yekan.woff') format('woff'),
    url('fonts/Yekan.ttf') format('truetype');
}

@font-face {
  font-family: 'Yekan';
  font-style: normal;
  font-weight: bold;
  src: url('fonts/Yekan.eot');
  src: url('fonts/Yekan.eot?#iefix') format('embedded-opentype'),
    url('fonts/Yekan.woff') format('woff'),
    url('fonts/Yekan.ttf') format('truetype');
}


caption, th, td {
	text-align: right;
}

/* =Structure
----------------------------------------------- */

body {
	direction:rtl;
	font-family: Yekan;
	unicode-bidi:embed;
}
*{outline:none!important}
#commentform.comment-form p.comment-form-cookies-consent{display:inline-block;width:100%}
.woocommerce-review__published-date{display:inline-block}
.rtl .ast-comment-cite-wrap{text-align:right!important}
.rtl .woocommerce-pagination .page-numbers li:last-child .next,
.rtl .woocommerce-pagination .page-numbers li:first-child .prev{transform:unset}
.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {display: block;text-align: center;padding:16px 10px}
body .woocommerce form.login, body .woocommerce form.checkout_coupon, body .woocommerce form.register {text-align: right!important}